<!--
 * @description:
 * @author: tangQing
 * @date: 2022-12-29
!-->
<template>
  <div>运维列标</div>
</template>

<script>
export default {
  data() {
    return {}
  },
  created() {},
  methods: {}
}
</script>
<style scoped></style>
